.our_details * {
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease; }
  .our_details > .title {
    font-size: 4vw;
    color: #fff;
    font-weight: 800;
    margin-bottom: 30px; }
    @media (max-width: 768px) {
  .our_details > .title {
    font-size: 7vw;
    text-align: center; } }
  .our_details .items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px; }
    .our_details .items .item {
      border-radius: 30px;
      height: 500px;
      overflow: hidden;
      position: relative;
      padding: 40px;
      display: flex;
      flex-direction: column; }
      .our_details .items .item .img {
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: auto;
        top: 0;
        left: 0; }
        .our_details .items .item .img img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
        .our_details .items .item .img .overlay {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          position: absolute;
          left: 0px;
          right: 0px;
          top: 0px;
          bottom: 0px;
          background-color: rgba(141, 133, 219, 0.55);
          padding-left: 40px;
          padding-top: 40px;
          padding-right: 40px;
          padding-bottom: 40px;
          background-image: linear-gradient(to right top, rgba(49, 45, 119, 0.91) -1%, rgba(255, 255, 255, 0) 63%);
          background-repeat: no-repeat;
          background-position: left 0px top 0px;
          background-size: auto;
          background-attachment: scroll; }
      .our_details .items .item .flags {
        display: flex;
        flex-wrap: wrap;
        position: relative;
        justify-content: flex-end;
        gap: 8px;
        width: 100%; }
        .our_details .items .item .flags .item_flag {
          background: #fff;
          border-radius: 20px;
          color: #626262;
          font-size: 15px;
          font-family: Rubik, sans-serif;
          padding: 5px 12px;
          font-weight: bold; }
      .our_details .items .item .wrap {
        margin-top: auto;
        padding-top: 30px;
        padding-bottom: 30px;
        position: relative;
        z-index: auto;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        height: 100%;
        align-items: flex-start; }
        .our_details .items .item .wrap .title {
          margin-bottom: 0px;
          font-size: 20px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          font-weight: 700;
          color: #fff;
          margin-top: 20px;
          margin-left: 0px;
          margin-right: 0px;
          width: 100%;
          text-transform: uppercase; }
        .our_details .items .item .wrap .desc {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          font-size: 14px;
          line-height: 23px;
          vertical-align: top;
          position: relative;
          margin-bottom: 0px;
          color: rgba(255, 255, 255, 0.82);
          margin-top: 0px;
          -webkit-box-align: start;
          -ms-flex-align: start;
          align-items: flex-start;
          margin-left: 0px;
          margin-right: 0px;
          width: 100%;
          font-family: PT Sans, sans-serif; }
        .our_details .items .item .wrap .more {
          margin-top: 20px;
          padding: 20px 30px 20px 30px;
          color: #626262;
          font-size: 13px;
          font-family: Rubik, sans-serif;
          display: inline-block;
          background: #8ffc82;
          border-radius: 10px;
          transition-property: all;
          transition-duration: 300ms;
          transition-delay: 0ms;
          transition-timing-function: ease;
          cursor: pointer;
          text-transform: uppercase;
          font-weight: bold; }
          .our_details .items .item .wrap .more span {
            display: flex;
            align-items: center; }
          .our_details .items .item .wrap .more:hover {
            box-shadow: 3px 4px 0px 0px rgba(25, 221, 0, 0.48); }
      .our_details .items .item:hover .img img {
        transform: scale3d(1.02, 1.02, 1.02); }
        .our_details .items .item:hover .img .overlay {
          background-color: rgba(45, 85, 121, 0.43); }
    @media (max-width: 960px) {
  .our_details .items {
    grid-template-columns: 1fr; }
    .our_details .items .item {
      height: auto;
      min-height: 250px; }
      .our_details .items .item .wrap .desc {
        margin-top: 6px; }
        .our_details .items .item .wrap .more {
          margin-top: 10px; } }

.fancybox-slide {
  cursor: auto !important; }

.item_in_new {
  flex-direction: column;
  margin-bottom: 0 !important;
  align-items: flex-start; }
  .item_in_new .edit_text {
    text-align: center;
    max-width: 100%;
    overflow: auto; }
    .item_in_new .edit_text * {
      max-width: 100%;
      height: auto; }
  .item_in_new .items {
    display: flex;
    flex-wrap: wrap;
    font-size: 0;
    gap: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr; }
    .item_in_new .items .title_wr {
      width: 100% !important;
      justify-content: flex-start !important;
      margin-left: 0 !important; }
      .item_in_new .items .title_wr .title {
        font-size: 19px;
        color: #695dcc;
        font-weight: 600;
        margin-bottom: 20px; }
      .item_in_new .items .title_wr .desc {
        font-size: 14px; }
    @media (max-width: 960px) {
  .item_in_new .items {
    grid-template-columns: 1fr; } }
  .item_in_new .more {
    margin-top: 20px;
    padding: 20px 30px 20px 30px;
    color: #626262;
    font-size: 13px;
    font-family: Rubik, sans-serif;
    display: inline-block;
    background: #8ffc82;
    border-radius: 10px;
    transition-property: all;
    transition-duration: 300ms;
    transition-delay: 0ms;
    transition-timing-function: ease;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 20px; }
    .item_in_new .more span {
      display: flex;
      align-items: center; }
    .item_in_new .more:hover {
      box-shadow: 3px 4px 0px 0px rgba(25, 221, 0, 0.48); }
  .item_in_new .sample-popup {
    position: fixed;
    height: 100%;
    width: 100%;
    overflow: auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    -ms-flex-align: start;
    padding: 20px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    box-sizing: border-box;
    text-align: center;
    align-items: center;
    justify-content: center; }
    .item_in_new .sample-popup * {
      box-sizing: border-box; }
    .item_in_new .sample-popup .sample-close2 {
      position: absolute;
      width: 24px;
      height: 24px;
      top: 10px;
      right: 18px;
      cursor: pointer !important; }
    .item_in_new .sample-popup.opened {
      opacity: 1;
      visibility: visible;
      cursor: auto !important; }
    .item_in_new .sample-popup .sample-popup-in {
      width: 500px;
      padding: 50px;
      background: #fff;
      border-radius: 20px;
      position: relative; }
      .item_in_new .sample-popup .sample-popup-in .tpl-anketa-success-note {
        font-size: 24px;
        font-weight: 600; }
    .item_in_new .sample-popup .tpl-anketa .title {
      color: #545454;
      font-size: 31px;
      margin-bottom: 20px;
      font-weight: 800; }
      .item_in_new .sample-popup .tpl-anketa form .tpl-field input, .item_in_new .sample-popup .tpl-anketa form .tpl-field textarea {
        width: 100%;
        display: block;
        height: auto;
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgba(0, 0, 0, 0.2);
        border-right-color: rgba(0, 0, 0, 0.2);
        border-bottom-color: rgba(0, 0, 0, 0.2);
        border-left-color: rgba(0, 0, 0, 0.2);
        padding-bottom: 17px;
        padding-top: 17px;
        padding-left: 25px;
        padding-right: 25px;
        background-color: rgba(249, 249, 249, 0.74);
        font-weight: 500;
        font-size: 15px;
        color: rgba(0, 0, 0, 1);
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        border-bottom-left-radius: 20px;
        margin-bottom: 8px; }
        .item_in_new .sample-popup .tpl-anketa form .tpl-field-button button {
          margin-top: 20px;
          padding: 20px 30px 20px 30px;
          color: #626262;
          font-size: 13px;
          font-family: Rubik, sans-serif;
          display: inline-block;
          background: #8ffc82;
          border-radius: 10px;
          transition-property: all;
          transition-duration: 300ms;
          transition-delay: 0ms;
          transition-timing-function: ease;
          cursor: pointer;
          text-transform: uppercase;
          font-weight: bold;
          border: none;
          box-shadow: none; }
        .item_in_new .sample-popup .tpl-anketa form .tpl-field-button button span {
          display: flex;
          align-items: center; }
        .item_in_new .sample-popup .tpl-anketa form .tpl-field-button button:hover {
          box-shadow: 3px 4px 0px 0px rgba(25, 221, 0, 0.48); }

.buttonhov {
  background-color: rgba(141, 133, 219, 0.74);
  color: rgba(255, 255, 255, 1); }
  .buttonhov * {
    color: #fff; }
